<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0,maximum-scale=1.0"> <!-- disabling viewport zoomimg -->
	<link rel="stylesheet" href="./assets/css/style.css">
	<title>Responsive web design descussion</title>
</head>
<body>
	<div class="container">
		<div class="section menu">MENU</div>
		<div class="section header">HEADER</div>
		<div class="section content">CONTENT</div>
		<div class="section sign-up">SIGN UP</div>
		<div class="section feature-1">FEATURE</div>
		<div class="section feature-2">FEATURE</div>
		<div class="section feature-3">FEATURE</div>

	</div>
	
</body>
</html>